/*
 Theme Name: Condom Monologues v2 2013
 Description: Child theme for the twentytwelve theme for Condommonologues
 Template:     twentytwelve
 Text Domain:  twenty-fourteen-child
*/

@import url("../twentytwelve/style.css");

@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);

body a:hover {color: #CC0099}

#page {margin: 0 auto}

body {margin: 0 0 0 0; padding: 0 0 0 0}

body div {border: 0px solid red; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0}

.entry-content h2 {}

/* Header */
.full_width_header {width: 100%; background: #000; display: block; height: 80px}
body .site {
		margin: 0 auto;
		max-width: 90%;
		overflow: hidden;
	}
.full_width_header h1 a {
text-decoration: none; font-size: 25px; float: left; display: inline; color: #fff; display: inline; text-align: left; line-height: 80px; padding: 0 48px 0 50px; }
.full_width_header h1 a:hover {color: #CC0099; }
body .site-header{
background: #000;
float: right;
margin-right: 5px;
}

body #main h1, body #main h2 {font-weight: bold; font-size: 2rem;}
#page {padding: 0 10px 0 10px}

.grid_16 {}

#home_content {min-height: 1000px; margin: 10px 0 0 00px;}

body #content {min-height: 500px; clear: both; width: 100%; padding: 0 30px 0 30px}
body .container_24 .grid_7 {width: 47%; overflow: hidden; margin: 0 0px 0 0; }
.push_1 {padding-left: 30px;}

.home_block {float: left; margin: 0px 0px 20px 0; line-height: 20px; overflow: hidden; height: 600px;}
.home_block h3{font-size: 13px; font-weight: normal; margin: 10px 0 0px 0; text-transform: uppercase; letter-spacing: 2px; color: #CC0099 }
.home_block li{list-style: none; margin: 0 0 10px 0; }
.home_block h4 a{ color: #000;text-decoration: none; font-size: 30px; line-height: 38px; font-weight: normal; margin: 0 0 0px 0; padding: 0 0 10px 0; display: block}
.home_block h4 a:hover {color: #CC0099}
.home_block .latest_thumb {width: 100%; height: 150px; float: left; display: inline; margin: 10px 0 10px 0; overflow: hidden}
.home_block .latest_thumb img {width: 100%; min-height: 100%}

.home_block li {border-bottom: 1px dotted #888; padding: 0 0 10px 0}
.home_block h5 a{text-decoration: none;  color: #000;}
.home_block h5 a:hover {color: #CC0099}

#secondary {width: 280px; background: #000; padding: 15px; color: #fff; margin: 0px; margin-right: 5px; float: right}
#secondary a {color: #fff}
#secondary h3 {text-transform: none; font-size: 30px; font-weight: normal}
#footer {padding: 10px}


/* Minimum width of 400 pixels. */
@media screen and (min-width: 400px) {

/* Navigation Menu */

body .main-navigation ul.nav-menu,
	body .main-navigation div.nav-menu > ul {
font-family: 'Oswald', sans-serif;
		border-bottom: 0px solid #ededed;
		border-top: 0px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
background: #000;
	}

body .main-navigation {
float: right; display: block; padding: 0px 0 0 0px;
	text-align: center;
}

body .main-navigation li {
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.2rem;
}

body .main-navigation li a {color: #fff;}
body .main-navigation li a:hover {color:#CC0099;}
body .main-navigation li li a {color: #888;}
/* /Navigation Menu */
}


#socialblockhead {float: left; padding: 10px 30px 0 30px; }
#socialblockhead img {width: 54px; padding:0 5px 0 0}

body h2.site-description{
float: left;
width: 310px;
background: url('images/ConMon-plainimage.jpg') no-repeat top center;
text-align: center;
padding: 150px 0px 0 0px;
color: #fff;
font-size: 14px;
font-weight: 700;
}

body h2.site-description {}


.entry-content {font-size: 16px;}

#colophon {padding: 20px}

.sidebarsignup form{ margin: -50px 0 0 -80px; height: 150px;}
.sidebarsignup form {}



/* slideup */
#bar {
  font-family: helvetica, arial;
background: #000;
width: 100%;  
  position: fixed;
  bottom: -20px;
  padding: 20px 0 0 0;
  color: #fff;
  display: none;
oveflow: hidden;
border-top: 1px solid white;
}
#bar .inner {display: block; margin: 0px auto;
width: 730px;height: 40px; overflow: hidden;}

#bar .inner2 {display: block; margin: 10px auto;
width: 730px; font-size: 12px; overflow: hidden;height: 30px}

#bar .inner p {display: block; float: left; width: 300px; font-size: 16px; }

#bar .inner2 p {display: inline; float: left; width: 300px; margin: 5px 0 0 0px;}

.fb-follow {float: left; display: block; margin: 0px 0 0 30px;}


.aform {display: block; float: left; margin: 0px 0 0 30px; width: 400px;}

#af-form-61523925 .af-body .privacyPolicy{display: none;}
#af-form-61523925 .af-body input.text, #af-form-61523925 .af-body textarea{
text-decoration:none;font-style:normal;font-weight:normal;font-size:16px;font-weight: bold; color: grey;border-width:1px;border-style:solid;}
#af-form-61523925 .af-body input.text:focus, #af-form-61523925 .af-body textarea:focus{background-color:#FFFAD6;border-color:#030303;border-width:1px;border-style:solid;}

#af-form-61523925 .buttonContainer input.submit{height: 31px; background-image:url("http://forms.aweber.com/images/auto/gradient/button/ccc.png");background-position:top left;background-repeat:repeat-x;background-color:#acacac;border:1px solid #acacac;color:#000000;text-decoration:none;font-style:normal;font-weight:bold;font-size:16px;}

#af-form-61523925 .buttonContainer input.submit{width:auto;}
#af-form-61523925 .buttonContainer{text-align:left;}

#af-form-61523925{
  display:block;
  overflow:hidden;
}
.af-body input{height: 20px; margin-right: 5px; width:120px;float:left;padding:5px!important;}
/* slideup end */

#ad1 {
  display: none;
  height:auto;
  width:580px;
  overflow: hidden;
margin: 20px 0 20px 0;
}


/* UC SHORTCODE ADS
-------------------------------------------------------------- */

.cd_ad {background: url('http://condommonologues.com/wp-content/themes/CondomMonologuesv2-2012child/images/DealsFromUC.png') no-repeat center -3px; display: block; height: 100px; width: 50%; padding: 60px 10px 10px 10px; margin: 30px 30px 30px 0; border: 1px dotted blue; font-weight: bold; font-size: 20px;}
.cd_ad img {height: 100px; display: block; float: left; margin: 0 10px 0 0;}
.cd_ad a { text-decoration: none;}

/* SIZE CHART STYLINGS
-------------------------------------------------------------- */

.smalltip {display: block; font-size: 12px; background: #F0F8FF; padding: 0px 10px 10px 10px; border: 1px dashed #000}
.smalltip strong {padding: 0}

.con {display: block; margin: 30px 0 20px 0; border-bottom: 1px dashed #ccc; min-height: 310px}
.con a img{display: inline-block; float: left; padding-top: 0px; margin: 0px 20px 0 0; border: 0px; height: 235px; width: auto; box-shadow: none}
.con > a:first-child {font-size: 20px; font-weight: bold}
span.si {font-weight: bold; padding: 5px 0 0 0;}
.bn {display: block; padding: 10px 0 0 0; line-height: 44px; font-weight: bold}
.bn span.uclogo {display: inline-block; background: url('http://condommonologues.com/wp-content/themes/CondomMonologuesv2-2012child/images/size-chart-images/UCLogo-small.JPG') no-repeat; text-indent: -9999px; width: 320px; margin: 0 0 0 5px;}

.entry-content .bn a{box-shadow: 0px 0px 3px #000 !important; border: 2px solid #fff; text-decoration: none; padding: 10px; background: red; width: auto !important; color: #fff !important; opacity: 0.7; border-radius: 15px;}
.entry-content .bn a:hover{opacity: 1;}
#al {display: block; float: right; width: 130px; overflow: hidden; padding: 0 0 0 20px;}



/* SIZE SELECTOR
-------------------------------------------------------------- */

body #tablepress-11 {padding: 15px 0 30px 0; display: block;}
body #tablepress-11_wrapper .row-1 .column-1, body #tablepress-11_wrapper .row-1 .column-6 {color: #000}
body #tablepress-11_wrapper .column-1, body #tablepress-11_wrapper .column-6  {font-size: 18px; line-height: 25px; color: #00008B; }
body #tablepress-11_wrapper .column-10 a {color: #DC143C; }


body #tablepress-11_wrapper {max-width: 100%; overflow: hidden; padding: 0px 0 20px 0; border-bottom: 1px dotted #000; font-weight: bold;}
body #tablepress-11_wrapper .column-filter-widgets .column-filter-widget select{width: 140px; margin: 0 9px 20px 0; height: 30px; font-size: 15px; background: red; border: 2px solid black; color: white; font-weight: bold}

body #tablepress-11_wrapper .column-1, body #tablepress-11_wrapper .column-2, body #tablepress-11_wrapper .column-3, body #tablepress-11_wrapper .column-4, body #tablepress-11_wrapper .column-5, body #tablepress-11_wrapper  .column-6 {overflow: hidden; width: 10%; font-size: 13px; font-weight: bold}

body #tablepress-7 {padding: 15px 0 30px 0; display: block;}
body #tablepress-7_wrapper .row-1 .column-1, body #tablepress-7_wrapper .row-1 .column-6 {color: #000}
body #tablepress-7_wrapper .column-1, body #tablepress-7_wrapper .column-6  {font-size: 18px; line-height: 25px; color: #00008B; }
body #tablepress-7_wrapper .column-6 a {color: #DC143C; }


body #tablepress-7_wrapper {max-width: 100%; overflow: hidden; padding: 0px 0 20px 0; border-bottom: 1px dotted #000; font-weight: bold;}
body #tablepress-7_wrapper .column-filter-widgets .column-filter-widget select{width: 140px; margin: 0 9px 20px 0; height: 30px; font-size: 15px; background: red; border: 2px solid black; color: white; font-weight: bold}

body #tablepress-7_wrapper .column-1, body #tablepress-7_wrapper .column-2, body #tablepress-7_wrapper .column-3, body #tablepress-7_wrapper .column-4, body #tablepress-7_wrapper .column-5 {overflow: hidden; width: 10%; font-size: 13px; font-weight: bold}
body #tablepress-7_wrapper  .column-6 {overflow: hidden; width: 15%; font-size: 13px; font-weight: bold}


/* ===== Sex pos interview page styles ====== */
#post-3795 .entry-header h1 {font-size: 35px;  color: 000; text-align: center; line-height: 55px;}
#post-3795 .entry-header h1 .positivity {color: #cc0099; font-size: 55px; display: block}

#post-3795 h2 {display: block; margin: 20px 0;}

.spinterview .home_block {display: block; width: 100%; height: auto; margin: -50px 0 20px 0; text-align: center}
.spinterview .home_block h3 {text-align: center; margin: 20px 0 20px 0; font-size: 30px; font-weight: bold}
.spinterview .home_block .latest_thumb {height: 250px; background: #fff;}
.spinterview .home_block .latest_thumb img {width: 100%; height: auto; }
.spinterview button{color: #fff; background: #000; padding: 20px; text-align: center; border-radius: 10px; border: 3px solid #cc0099; min-width: 30%; min-height: 62px; font-weight: bold; font-size: 30px; color: #CC0099}
body .spinterview button a, body .spinterview button a:visited{text-decoration: none; color: #cc0099}

a.twittersp {font-size: 18px; font-weight: bold; line-height: 100px; shadow: none; text-decoration: none;}
a.twittersp img {height: 100px; width: auto; line-height: 100px; margin: -40px -25px -40px -75px; padding: 0px; box-shadow: none;}

/* ===== Sign ups floating ====== */
.lightboxbg {z-index: 99999999; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgb(200, 54, 54); /* The Fallback */
   background: rgba(200, 54, 54, 0.5);   text-align: center;}

.btn-s-bck {color: #fff; position: absolute; z-index: 99999; padding: 10px; cursor: pointer; text-transform: uppercase; font-size: 9px;}

#light-signupbox {
text-align: left;
  display: inline-block;
  width: 800px;
overflow: hidden;
  background: #000;
margin: 50px;
padding: 0px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
border: 3px solid #CC0099;
}   

 .poptext,  .poptext_mono {color: #fff; padding: 40px; text-align: center; }           
 .poptext h2,  .poptext_mono h2 {font-weight: 900; text-transform: uppercase; padding: 0 0 10px 0;}
 .poptext p,  .poptext_mono p,  .poptext li, .poptext_mono li {color: #fff; font-size: 15px; line-height: 25px;}    
#light-signupbox form {display: inline-block; width: 100%; text-align: center;}
body #light-signupbox form input[type=email] { width: 65%; min-height: 50px;font-weight: bold; font-size: 30px; text-align: center;}
body #light-signupbox form input[type=submit] {min-width: 30%; min-height: 62px; font-weight: bold; font-size: 30px; color: #CC0099}
body #light-signupbox form input[type=submit]:hover {color: darkred}

button.btn-s{color: #fff; background: #000; padding: 20px; text-align: center; border-radius: 10px; border: 3px solid #cc0099; min-width: 30%; min-height: 62px; font-weight: bold; font-size: 30px; color: #CC0099}
body button.btn-s, body button.btn-s:visited{text-decoration: none; color: #cc0099}
body button.btn-s:hover {background: white}

button.btn-mono{color: #fff; background: #000; padding: 20px; text-align: center; border-radius: 10px; border: 3px solid #cc0099; min-width: 30%; min-height: 62px; font-weight: bold; font-size: 30px; color: #CC0099}
body button.btn-mono, body button.btn-mono:visited{text-decoration: none; color: #cc0099}
body button.btn-mono:hover {background: white}

.btn-s, .btn-mono {min-width: 30%; min-height: 62px; font-weight: bold; font-size: 30px; color: #CC0099}


.popclose {position: fixed; bottom: 80px; right: 20px; font-weight: bold; color: #fff}



.broken_link, a.broken_link {
text-decoration: none !important;
}


/* SIDEBAR SAMPLES */
#text-70032847
{text-align:center; color: #fff; background: #000; padding: 5px;}

#text-70032847 h3
{line-height:35px;color:#fff;font-weight:700 !important; margin-bottom: 10px;}

#text-70032847 a {width:42%;display:block;float:left;padding:4% 4% 4% 4%;opacity:0.9}#text-70032847 a
img{padding:2px;background:#fff;text-align:center}

#text-70032847 a:hover
{opacity:1;color:red}

#text-70032847 a.just_text
{width:100% !important}

#text-70032847 .sampler_sidebar p
{display: block; width: 100%;clear: both; margin-bottom: 0px; font-size: 0.9em !important;}

#text-70032847 .sampler_sidebar p a
{display: inline !important; padding: 0px !important; float: none !important}



@media screen and (max-width: 699px){

#menu-header.nav-menu {display:none !important}
#menu-header.nav-menu.toggled-on {display:block !important}
	
}